[Root]
InstallType = 1

[OS_Language_Tag] 
;Force =WNT_5.0,English
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50
WNT_5.1P_MCE = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52I
WNT_5.2P  = WinNT52P

WNT_6.0P_32     = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32     = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64_MCE = Vista64
WNT_6.0P_64     = Vista64
WNT_6.0H_64_MCE = Vista64
WNT_6.0H_64     = Vista64

WNT_6.0_32      = Server08
WNT_6.0_64      = Server08

0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = English   ; Simplified
040C = English   ; French
0407 = English   ; German
0411 = English   ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallPath]
Default  = ., AsusSetupXP.ini
Vista32  = ., AsusSetupVista.ini
Vista64  = ., AsusSetupVista.ini
Server08 = ., AsusSetupVista.ini